<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c0433afd072cce73b2628f03859c8200">
  <dict>
    <!--2023-02-11 10:00:26.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:00:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:00:26.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:00:26.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:00:26.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:00:26.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
